/* Reset  */
*{ margin: 0; padding: 0;}

.b_page{ margin: 0 auto; overflow: hidden; padding: 0; width: 96%;}
.b:before,.b:after{content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0}.b:after{clear:both}.b{zoom:1}
/*.b{ margin: 0 10px; float: left; }
.w_960{ width: 960px; }
.w_940{ width: 940px; }
.w_860{ width: 860px; }
.w_780{ width: 780px; }
.w_620{ width: 620px; }
.w_540{ width: 540px; }
.w_460{ width: 460px; }
.w_440{ width: 440px; }
.w_380{ width: 380px; }
.w_300{ width: 300px; }
.w_220{ width: 220px; }
.w_140{ width: 140px; }
.w_120{ width: 120px; }
.w_60{ width: 60px; }
.w_700{ width: 700px; }*/

.b_content .w_620{float: left;  margin-right: 2%; width: 65%; }

.b_content .w_620 .b_text {padding-right: 50px;}

#header .w_300 {float: left; width: 49%; }

.b_content .w_300,
.b_body_f .w_300 {float: left; width: 33%; }


